<?php
namespace saul\UsoSueloBundle\Repository;

/**
 * Pot2Tipo
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class Pot2TipoRepository extends \Doctrine\ORM\EntityRepository
{
	

	
}
